#main > div.col.s12:nth-child(1) {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background: url(../images/plantilla_head.jpg) no-repeat center center;
}

#content h2,
#content h3 {
    color: #116881;
    padding-bottom: 5px;
    border-bottom: 1px solid #116881;
}

#content h4 {
    color: #116881;
    padding-bottom: 5px;
    border-bottom: 1px solid #116881;
}

#content div.section.white p {
    padding: 0px 30px 0px 30px;
}

#content article ol > li {
    opacity: 0;
    transition: opacity 3s;
}
#derecha{
    text-align: right;
}

.txt_shadow {
    text-shadow: #131A49 2px 3px;
}

.c_azul0 {
    background-color: #9ED3E2;
}

.c_azul1 {
    background-color: #69b2c7;
}

.c_azul1:hover {
    background-color: #4394aa;
}

.c_azul2 {
    background-color: #4394aa;
}

.c_azul3 {
    background-color: #116881;
}

.c_azul3:hover {
    background-color: #4394aa;
}

.centrar {
    text-align: center;
    margin-left: 150px;
}

.img_style {
    margin: 10px 0;
    padding: 0px 30px 0px 30px;
}

.h_azul2 {
    color: #4394aa;
}

.fraction {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0.2em 0.4ex;
    text-align: center;
}

.fraction > span {
    display: block;
    padding-top: 0.15em;
}

.fraction span.fdn {
    border-top: thin solid black;
}

.fraction span.bar {
    display: none;
}

input.retro_positiva {
    background-color: #20B828;
    border-radius: 5px;
    color: #fff;
}

input.retro_negativa {
    background-color: #EA1D20;
    border-radius: 5px;
    color: #fff;
}

#content article div.retro > p {
    display: none;
}

#content article div.retro > p.correct {
    /*color: #0F0;*/
    color: #20B828;
}

#content article div.retro > p.incorrect {
    color: #F00;
}

footer div.footer-copyright div p {
    color: #fff;
}

@media(min-width:601px) and (max-width:992px) {
    #main > div.col.s12:nth-child(1) {
        background: url(../images/plantilla_head.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}

@media(max-width:600px) {
    #main > div.col.s12 {
        min-height: 200px;
    }
    #main > div.col.s12:nth-child(1) {
        background: url(../images/plantilla_head.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    #content .section:nth-child(1) > article .col.s12:nth-child(1) > div.col.s12 img,
    #content footer.page-footer .container .row img {
        display: block;
        margin: 10px auto;
        width: 200px;
    }
    #main > div.col.s12:nth-child(2) {
        padding-top: 20px;
    }
    #content footer.page-footer div.footer-copyright {
        min-height: 106px;
    }
}

#content > div:nth-child(7) > article > div > ol > li {
    list-style-type: decimal;
    color: #116881;
    margin-left: 10%;
    margin-bottom: 16px;
}
#content > div:nth-child(9) > article > div > ol > li {
    list-style-type:lower-alpha;
    color: #116881;
    margin-left: 10%;
    margin-bottom: 16px;
}

#content > div:nth-child(5) > article > div:nth-child(1) > ol > li {
    color: #116881;
    margin-left: 10%;
}

#content > div:nth-child(5) > article > div > ol > li > span {
    color: #383D39;
}

#content > div:nth-child(9) > article > div > ul > li > div.collapsible-header > span {
    color: #116881;
    font-size: x-large;
}

#content > div:nth-child(9) {
    min-height: 700px;
}

#content > div > article > div > ol > li > span > br {
    display: none;
}

@media(max-width:1485px) {
    #content > div > article > div > ol > li > span > br.w1485 {
        display: block;
    }
}

@media(max-width:1250px) {
    #content > div > article > div > ol > li > span > br {
        display: block;
    }
}

@media(max-width:320px) {
    #content > div > header > div > h1 {
        font-size: 20px;
    }
    #content article .droppable {
        width: 100%;
        padding: 10px 0;
    }
}
#content h5 {
    color: #116881;
    padding-bottom: 5px;
}
#r1_nc, #r2_nc, #r3_nc, #r4_nc, #r5_nc, #r6_nc, #r7_nc, #r8_nc, #r9_nc, #r10_nc, #r11_nc, #r12_nc, #r13_nc, #r14_nc, #r15_nc{
    border: none;
    border-bottom: 1px solid #9e9e9e;
    outline: 0;
    margin: 0 0 20px;
    padding: 0;
    text-align: center;
    box-shadow: none;
    box-sizing: content-box;
    transition: all .3s;
    font-size: 65%;
    width: 10%;
}
input.retro_positiva{
	background-color: #20B828;
    border-radius: 5px;
    color: #fff;
}
input.retro_negativa{
	background-color: #EA1D20;
    border-radius: 5px;
    color: #fff;
}
.retro{
    margin-top: 10px;
	background-color: #20B828;
    border-radius: 5px;
    color: #fff;
    text-align: center;
}
